<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="nl" datatype="plaintext">
        <body>
            <trans-unit id="header.info">
                <target>Actuele informatie</target>
            </trans-unit>

            <trans-unit id="description.readMore">
                <target>Laat meer zien</target>
            </trans-unit>
            <trans-unit id="description.readLess">
                <target>Laat minder zien</target>
            </trans-unit>

            <trans-unit id="source.header">
                <target>Bron</target>
            </trans-unit>
            <trans-unit id="facts.header">
                <target>Interessante feiten</target>
            </trans-unit>
            <trans-unit id="contact.property.faxNumber">
                <target>Fax</target>
            </trans-unit>
            <trans-unit id="contact.property.phoneNumber">
                <target>Telefoon</target>
            </trans-unit>
            <trans-unit id="source.property.author">
                <target>Auteur</target>
            </trans-unit>
            <trans-unit id="links.property.routePlanner">
                <target>Routeplan</target>
            </trans-unit>

            <trans-unit id="tabs.spatown.title">
                <target>Kuuroord</target>
            </trans-unit>
            <trans-unit id="tabs.ailments.title">
                <target>Therapeutische indicaties</target>
            </trans-unit>
            <trans-unit id="tabs.cure.title">
                <target>Kuur- en hersteloorden</target>
            </trans-unit>

            <trans-unit id="gallery.image">
                <target>Beeld</target>
            </trans-unit>
            <trans-unit id="gallery.images">
                <target>Beelden</target>
            </trans-unit>

            <trans-unit id="elevationProfile.title">
                <target>Hoogteprofiel</target>
            </trans-unit>

            <trans-unit id="map.detailLink">
                <target>Detailkaart</target>
            </trans-unit>
        </body>
    </file>
</xliff>
